Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Wed, 29 Jan 2020 08:32:25 -0800

On Wed, Jan 29, 2020 at 2:08 AM Alan Third <[email-masked]> wrote:
>
> Hi Aaron, just as a test can you try disabling powerline?

Hi Alan, I don't use powerline, I use doom-modeline and disabling it
has no effect.

I actually have worse news. My original test was actually with an
unoptimized 27, as I forgot to actually run make (sigh). With 28, on
my 4k display, Emacs is unusable even with the modeline disabled. My
frame is only on about 3/5s of the screen, so it's not even taking up
the entire 4k. The latency on every paint is probably in the 200-400ms
range. I haven't measured it, but that's what it feels like.